/*
Theme Name: Cardiff Cruises New (based on twenty-twelve)
Template: twentytwelve
*/

@import url(../twentytwelve/style.css);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
word-wrap: normal;
-webkit-hyphens: none;
}

.sub-menu {
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border-radius: 10px !important;
	margin-top:-5px !important;
	
	background-color:#EDEDED !important;
	width:200px;
}


/* Green Checkout button */

.widget-area .widget .gocheckout {
    display: block; 
    background: #20AE04; 
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    padding: 3px 0;
    font-weight: bold;
}


#content #checkout_page_container table.productcart tr td:first-child {
  padding-left: 50px;
  width: 145px;
}
#content #checkout_page_container table.productcart tr td:last-child #checkout_tax {
  padding-left: 50px;
}

.wpsc_checkout_table tr.total_price td.wpsc_totals:first-child {
  width: 425px;
}

.clear {
	clear: both;
}
body.custom-background {
	background-color:#fff !important;
}
#CF {
	font-size: 14px !important;
}
#CF_head {
	background: black !important;
	color: #fff !important;
}
#CF_tabs li {
	background: black !important;
	color: #fff !important;
}
#CF_head label {
	color: #fff !important;
}
#CF_tabs a {
	color: #fff !important;
}
#CF .cf-item-details {
	margin: 0 0 0 120px!important;
}
.main-navigation li a {
	color:#000 !important;
}
.main-navigation li a:hover {
	color:red !important;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color:#FF0000!important;
}
.wrapper {
	border-top:1px dotted red!important;
}

#CF .cf-item-details {
	margin: 0 0 0 120px!important;
}
.top_red {
	width:100%!important;
	background:#FF0000!important;
	position:relative!important;
}
#menu-footer li {
	border-bottom: 1px solid #ccc!important;
	display:block!important;
	font-size:14px!important;
	padding: 8px 0 5px!important;
}
#colophon h3, #colophon h3 a {
	color:#000!important;
	font-size: 18px;
}
#nav_menu-3 {
	border: medium none !important;
	float: right!important;
	margin-right: 0 !important;
}
footer[role="contentinfo"] {
	border-top: 1px dotted #ff0000!important;
	clear: both!important;
	font-size: 12px!important;
	font-size: 0.857142857rem!important;
	line-height: 2!important;
	max-width: 960px!important;
	max-width: 68.571428571rem!important;
	margin-left: auto!important;
	margin-right: auto!important;
}
footer[role="contentinfo"] a {
	color: #CC3333!important;
	text-decoration:none!important;
	text-transform: capitalize!important;
}
footer[role="contentinfo"] a:hover {
	color: #CC3333!important;
	text-decoration:underline!important;
}
.site-content article {
	padding-bottom:0px!important;
	margin-bottom:0px!important;
	border-bottom: 0px!important;
}
.widget_twitter li {
	list-style-type: none!important;
	line-height: 150%!important;
	border-bottom: 1px solid #ccc!important;
	font-size:13px!important;
	padding: 8px 0 5px!important;
}
.widget_twitter .timesince {
	display: none!important;
	text-align: right!important;
}
.footer-widget-item h3 {
	color:red!important;
}
img#wpstats {
	display: none!important;
}
#site-navigation .menu_button {
	background: #85DD00;
	border: 1px solid #859900;
	color: #FFF !important;
	padding: 10px 20px;
	border-radius: 5px;
	font-size:14px;
	font-weight:bold;
}
#masthead #logo {
	float: left;
	width: 100px;
}
.main-navigation {
	float: right;
	width: 640px;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border: none;
	margin-left:0;
	text-align: right !important;
}
.main-navigation li ul li a {
	text-align: left !important;
	background-color:transparent !important;	border:0px !important;

}
.main-navigation li ul li a:hover {
	color:red !important;
	
	background-color:transparent !important;
	border:0px !important;
}
.main-navigation li a {
	font-size:13px;
	line-height:1.5;
	padding:10px 20px;
	text-transform:capitalize;
}
.main-navigation li {
	margin: 0 -0.143rem 0 0 !important;
}
.main-navigation li a:hover {
	color:red;/*  border-radius:6px;
  padding:9px 25px 9px 25px;
  background: none repeat scroll 0 0 #F6F6F6;
  border: 1px solid #787878;
  box-shadow: 0 4px 8px #444444;*/
}
.sub-menu li a:hover {
/* color:black !important;
  border-radius:0px !important;
  padding:8px !important;
  background: none !important;
  border: 0px solid #787878 !important;
  box-shadow: 0 0px 0px red !important; */
}
#copyright {
	float: left;
	margin-right: 5px;
	color:#FFFFFF!important;
}
#copy_right {
	float: right;
	margin-left: 5px;
	color:#FFF!important;
}
#copy_right a {
	color:#FFF!important;
}
#colophon .nav-menu li {
	display: inline;
	border-left: 1px solid #999;
}
#colophon .nav-menu li a {
	text-decoration: none;
	padding: 0 5px;
}
#colophon .lower-shell {
	color: #AAA;
	background: #F00;
	padding:15px 0 15px;
	width: 100%;
	/* position: relative;*/
  float:left;
	font-size: 11px;
}
#colophon .lower a {
	color: #FFF;
	text-decoration: none;
}
ul#footer-widgets li.footer-widget-item {
	display: inline-block;
	letter-spacing: normal;
	margin-bottom: 40px;
	margin-right: 30px;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
	width: 280px;
	word-spacing: normal;
}
.box {
	width: 100%;
	margin: 0 auto;
}
#colophon .lower {
	clear: both;
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
.box.last {
	margin-right: 0;
}


div.row {
  clear: both;
}

div.left {
  float: left;
  width: 50%;
/*  margin-right: 5%; */
}

div.right {
  float: left;
  width: 50%;
/*  margin-right: 4%; */
}

div.row > div {
  text-align: center;
  color: #656C75;
  font-size: 17px;
}

div.row > div.text p.small {
  font-size: 14px;
}

div.row > div.text a {
  color: #00A3D3;
  text-decoration: none;
}

div.row > div.text h3 {
  font-size: 32px;
  margin: 0;
}
div.row > div.text h3 a {
  text-decoration: none;
  color: #1E232A;  
}

/* Fix top and bottom margin of Album titles*/
.entry-content h4 {
margin: 5px 0;
}

/* ---- large screens over 960 px ------ */
 @media screen and (min-width: 960px) {
 body .site {
 padding: 0 40px;
 padding: 0 2.857142857rem;
 margin-top: 48px;
 margin-top: 0.429rem!important;
 margin-bottom: 0px !important;
 box-shadow: none!important;
}
}

/* ---- tablets and old monitors ------ */
 @media screen and (max-width: 800px) {
 .main-navigation {
width: 600px; /* changed to fit iPads */
}

.main-navigation li a {
padding: 10px 15px;
}
}

/* ---- tablets ------ */
 @media screen and (max-width: 768px) {
 .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
 margin-left:0px;
}
 ul#footer-widgets li.footer-widget-item {
 margin-left: 0;
 margin-right: 25px;
 width: 203px;
}
 .widget_twitter li {
 font-size: 12px;
}
#copy_right {
 margin-right: 10px;
}
 .main-navigation {
/* width: 100%;   */ /* changed to fit iPads */
width: 600px;
margin-bottom: 10px;
}

.main-navigation li a {
 padding: 13px;
}

#colophon .lower {
width: 740px;
}
}
#site-navigation .menu_button:hover {
background: none repeat scroll 0 0 #3366FF;
}

/* ---- phablets ------------------- */

@media screen and (max-width: 600px) {

#masthead #logo {
text-align: left;
}

.site-header h1, .site-header h2 {
text-align: center;
}
 .main-navigation {
 float: none;
 clear: both;
}
 #colophon .nav-menu li {
 display: block;
 border-left: none;
}
 #colophon .lower {
 width: 300px;
}
 #colophon .lower-shell {
 padding:0px
}
 #copyright, #copy_right {
 float: none;
 text-align:center;
}
 #copy_right a {
 line-height:normal;
}
 .box {
 width: 300px;
}
 .site-content {
 margin-top:0px;
}
 .main-navigation {
 margin-top:0px;
}
#site-navigation .menu_button {
 background: none;
 border-radius:0;
 color: #5E5E5E;
 padding:0;
}
#masthead #logo {
 float: none;
 width: 100%;
 text-align:center;
}
ul#footer-widgets li.footer-widget-item {
margin-left:0px;
}
 .author-avatar {
 float: left;
 margin-top: 8px;
 margin-top: 0.571428571rem;
}
 .author-description {
 float: right;
 width: 80%;
}
 .site {
 margin: 0 auto;
 max-width: 960px;
 max-width: 68.571428571rem;
 overflow: hidden;
 padding: 0 0.71429rem;
}
 .site-content {
 float: left;
 width: 65.104166667%;
}
 body.template-front-page .site-content,  body.single-attachment .site-content,  body.full-width .site-content {
 width: 100%;
}
 .widget-area {
 float: right;
 width: 26.041666667%;
}
 .entry-header .entry-title {
 font-size: 22px;
 font-size: 1.571428571rem;
}
 #respond form input[type="text"] {
 width: 46.333333333%;
}
 #respond form textarea.blog-textarea {
 width: 79.666666667%;
}
 .template-front-page .site-content,  .template-front-page article {
 overflow: hidden;
}
 .template-front-page.has-post-thumbnail article {
 float: left;
 width: 47.916666667%;
}
 .entry-page-image {
 float: right;
 margin-bottom: 0;
 width: 47.916666667%;
}
 .template-front-page .widget-area .widget,  .template-front-page.two-sidebars .widget-area .front-widgets {
 float: left;
 width: 51.875%;
 margin-bottom: 24px;
 margin-bottom: 1.714285714rem;
}
 .template-front-page .widget-area .widget:nth-child(odd) {
 clear: right;
}
 .template-front-page .widget-area .widget:nth-child(even),  .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
 float: right;
 width: 39.0625%;
 margin: 0 0 24px;
 margin: 0 0 1.714285714rem;
}
 .template-front-page.two-sidebars .widget,  .template-front-page.two-sidebars .widget:nth-child(even) {
 float: none;
 width: auto;
}
 .menu-toggle, input[type="submit"], article.post-password-required input[type=submit], li.bypostauthor cite span {
color: #fff;
 background-color: #ff0000;
 border: 1px solid #d2d2d2;
 border-radius: 3px;
 box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
 text-align: left;
 border-radius: 5px 5px 5px 5px;
 display: block;
 font-size: 17px;
 font-weight: 400;
 height: 18px;
 line-height: 18px;
 margin: 0;
 padding: 12px 0 12px 20px;
 position: relative;
 text-decoration: none;
 width: 265px;
 z-index: 9999;
}
 .nav-menu {
 -moz-border-bottom-colors: none;
 -moz-border-left-colors: none;
 -moz-border-right-colors: none;
 -moz-border-top-colors: none;
 border-bottom-left-radius: 10px;
 border-bottom-right-radius: 10px;
 border-color: -moz-use-text-color #CCCCCC #CCCCCC;
 border-image: none;
 border-right: 1px solid #CCCCCC;
 border-style: none solid solid;
 border-width: medium 1px 1px;
 display: block;
 margin:0 6px 0 0;
 overflow: hidden;
 padding: 0 0 0;
 position: relative;
 z-index: 9997;
 background-color: #F5F5F5;
 border-color: #CCCCCC;
 width: 95%;
 text-align:left;
 text-decoration:none;
}
.nav-menu li a {
 font-size: 15px;
 margin: 0 0 0 20px;
 padding: 0;
 display: block;
 font-weight: 400;
 text-decoration: none;
 color:#000;
}
.nav-menu li {
 border-color: #CCCCCC;
 border-bottom: 1px solid #CCCCCC;
 float: none;
 font-weight: 400;
 margin: 10px 0;
 padding: 5px 15px 10px;
 width: 256px;
}
.sub-menu li {
 background: none repeat scroll 0 0 transparent;
 border: medium none;
 cursor: auto;
 margin: 2px 0;
 width: 240px;
}
.sub-menu li a {
 border: medium none;
 display: block;
 font-size: 12px;
 width: 100%;
 color:#000;
}
.sub-menu li a:hover {
 margin:0 0 0 20px;
 padding:0px;
 color:red;
}
 .main-navigation .current-menu-item > a,  .main-navigation .current-menu-ancestor > a,  .main-navigation .current_page_item > a,  .main-navigation .current_page_ancestor > a {
 color: red;
 text-align:left;
}
.menu-toggle, .menu-toggle:hover {
 background-image:url("images/menuarrow_down.png");
 background-repeat:no-repeat;
 background-position: 250px center;
 background-color:#ff0000;
 color:#fff;
}
.menu-toggle:active, .menu-toggle.toggled-on, input[type="submit"]:active, article.post-password-required input[type=submit]:active, input[type="submit"].toggled-on {
 color: #fff;
 background-color: #ff0000;
 background-repeat: repeat-x;
 box-shadow:none !important;
 border: none;
 background-image:url("images/menuarrow_up.png") !important;
 background-repeat:no-repeat;
 background-position: 250px center;
}
 #site-navigation .menu_button {
color:#fff !important;
}
.new_order {
 background-color: #85dd00;
 border: 1px solid #D2D2D2;
 border-radius: 5px 5px 5px 5px;
 box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
 color: #FFFFFF;
 display: block;
 font-size: 17px;
 font-weight: 400;
 height: 18px;
 line-height: 18px;
 margin: 0;
 padding: 12px 0 12px 20px;
 position: relative;
 text-align: left;
 text-decoration: none;
 width: 265px;
 z-index: 9999;
}
.new_order a {
color: #FFFFFF;
 text-decoration: none;
}
#CHECKFRONT_DROPLET .cf-item-details {
 float: right!important;
 font-size: 14px;
 margin: 0 !important;
 padding: 0 !important;
 width: 170px;
}
}

/* ---------- smartphone landscape ---------------------*/
@media screen and (max-width: 480px) {

.entry-content embed, .entry-content iframe, .entry-content object, .entry-content video {
height:auto;
}

div.left, div.right {
width: 100%;
}

div.row {
border-bottom: 1px dotted #ccc;
}

div.row > div {
margin-top: 20px;
}

div.row > div.text h3 {
line-height: 100%;
}

#colophon .lower-shell {
width: 100%;
}

.sub-menu li a {
 padding-left:30px !important;
}

.cf-item-details {
 margin: 0 0 0 120px!important;
}

.cf-btn-book {
 width: 94% !important;
}

#colophon .lower {
 width: 320px;
}

input[type="submit"], article.post-password-required input[type="submit"], li.bypostauthor cite span {
 height: 45px;
 width: 242px;
}

.contact-form input[type="text"], .contact-form input[type="email"] {
 width: 270px!important;
}
.menu-toggle:hover, input[type="submit"]:hover, article.post-password-required input[type=submit]:hover {
 background-color:#FF0000!important;
 color:#fff!important;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
 text-align: left !important;
}
.nav-menu {
 margin-left: 10px !important;
 width: 44% !important;
}
.main-navigation {
 text-align: left !important;
}
.nav-menu li {
 padding:0px !important;
}
.main-navigation li {
 text-align: left !important;
}
.main-navigation li a {
 padding: 10px;
 padding-left:15px;
 text-align:left;
text-align: left !important;
}
.main-navigation li a:hover {
 padding: 10px;
 padding-left:15px;
 color:red;
}
ul#footer-widgets li.footer-widget-item {
 border-bottom: 1px solid red;
 width: 100%;
 margin-bottom:15px;
}
#nav_menu-3 {
 float: left;
}
#colophon h3 {
font-size:18px;
}
}

/* ---------- smartphone portrait ---------------------*/

@media screen and (max-width: 320px) {
div.left, div.right {
width: 100%;
}

.entry-content embed, .entry-content iframe, .entry-content object, .entry-content video {
height:auto;
}
#colophon .lower-shell {
width: 100%;
}

.sub-menu li a {
 padding-left:30px !important;
}

.cf-item-details {
 margin: 0 0 0 120px!important;
}

.cf-btn-book {
 width: 94% !important;
}

#colophon .lower {
 width: 320px;
}

input[type="submit"], article.post-password-required input[type="submit"], li.bypostauthor cite span {
 height: 45px;
 width: 242px;
}

.contact-form input[type="text"], .contact-form input[type="email"] {
 width: 270px!important;
}
.menu-toggle:hover, input[type="submit"]:hover, article.post-password-required input[type=submit]:hover {
 background-color:#FF0000!important;
 color:#fff!important;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
 text-align: left !important;
}
.nav-menu {
 margin-left: 10px !important;
 width: 44% !important;
}
.main-navigation {
 text-align: left !important;
}
.nav-menu li {
 padding:0px !important;
}
.main-navigation li {
 text-align: left !important;
}
.main-navigation li a {
 padding: 10px;
 padding-left:15px;
 text-align:left;
text-align: left !important;
}
.main-navigation li a:hover {
 padding: 10px;
 padding-left:15px;
 color:red;
}
ul#footer-widgets li.footer-widget-item {
 border-bottom: 1px solid red;
 width: 100%;
 margin-bottom:15px;
}
#nav_menu-3 {
 float: left;
}
#colophon h3 {
font-size:18px;
}
}

/* =Print
----------------------------------------------- */

@media print {
.wrapper {
	border-top:1px dotted red!important;
}
}